top of page

Delta Sigma Theta Pop-up Shop Group

Public·75 members
Woldemar Lukin
Woldemar Lukin

PDF Reader Pro 2.8.11.1


Multiple NetApp products incorporate the Jackson JSON library. FasterXML jackson-databind versions before 2.8.11.1 and 2.9.x before 2.9.5 are susceptible to a vulnerability which when successfully exploited could result in arbitrary code execution or Denial of Service (DoS). This issue extends upon the previous flaw CVE-2017-7525.




PDF Reader Pro 2.8.11.1

041b061a72


About

Welcome to the group! You can connect with other members, ge...
bottom of page